@import url('https://fonts.googleapis.com/css?family=Work+Sans:500');

*{
	padding: 0px;
	margin:0px;
	font-size: 1.02em;
	font-weight: 500;
}

html,body{
	width: 100% !important;
	max-width: 2000px;
	font-family: 'Work Sans', sans-serif;
	/*overflow-x: hidden;*/
	margin:auto;
}

nav{
	padding: 10px 20px;
	background-color: #6e6e6e !important;
	outline: none;
	border: 0px;
	border-top:5px solid #ffc329 !important;
}

.navbar-fixed-top{
	border-width: 0px;
}

nav a{
	color: #ffc329 !important;
}

nav ul li a{
	color: #ffc329 !important;
	font-size: 1.2em;
	position: relative;
	display: inline-block;
	padding: 0.4em;
	margin-right: 10px;
}

nav ul li a::after{
	content: '';
	position: absolute;
	width: 80%;
	height: 1px;
	bottom: 0;
	left: 0;
	right: 0;
	margin:auto !important;
	background-color: #ffc329;
	-webkit-transform: scaleX(0);
	   -moz-transform: scaleX(0);
	    -ms-transform: scaleX(0);
	     -o-transform: scaleX(0);
	        transform: scaleX(0);
	-webkit-transition: all .25s linear;
	   -moz-transition: all .25s linear;
	    -ms-transition: all .25s linear;
	     -o-transition: all .25s linear;
	        transition: all .25s linear;
}

nav ul li a:hover::after{
		-webkit-transform: scaleX(1);
	   -moz-transform: scaleX(1);
	    -ms-transform: scaleX(1);
	     -o-transform: scaleX(1);
	        transform: scaleX(1);
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent !important;
}

/*nav ul li a:hover{
	color: red !important;
}*/

.navbar-brand{
	padding: 0px;
}

.navbar ul{
	float: right;
}

.my-page-content{
	width: 80%;
	margin: auto;
}

.my-page-header{
	text-align: center;
	margin: 30px 0px;
}

.my-footer{
	margin-top: 40px;
	text-align: center;
	padding: 20px;
	background-color: #d9d9d9;
}

.my-footer p{
	padding: 0px;
	margin:0px;
}

/***HOME****/

.container{
	width: 100%;
	padding: 0px;
	overflow: hidden;
	margin-top: 70px;
}

.home-banner{
	width: 100%;
    height:auto;
    margin: auto;
    text-align:center;
    position:relative;
    overflow: hidden;
}

.home-banner img{
	background-size: cover;
	-webkit-background-size: cover !important;
	width: 100%;
	height: auto;
	max-height: 800px;
	display: inline-block;
    text-align: center;
    filter: brightness(75%);
    animation: 10s zoomingoutbanner;
    animation-fill-mode: forwards;
    /*position: relative;*/
}

.banner-txt{
	position: absolute;
 	margin: auto;
    top: 0;
    bottom:0;
    left: 0;
    color:#fff;
   height:100px;
   width: 100%;
/*   display: flex;
   justify-content: center;
   align-items: center;*/
}

.banner-txt h1{
	position: absolute;
	left:10%;
	font-size: 2vmax;
	background-color: #ffc329;
	padding: 5px 10px;
	text-align: left;
	width:auto;
	animation: 2s slidingheadertxt;
}

.banner-txt h1::after{
	margin-bottom: 10px !important;
}

.banner-txt h2{
	margin-top: 40px;
	position: absolute;
	top:40%;
	left:10%;
	font-size: 1.8vmax;
	background-color: #ffc329;
	padding: 5px 10px;
	text-align: left;
	width:auto;
	animation: 2s slidingheadertxty;	
}

.banner-txt button{
	margin-top: 60px;
	position: absolute;
	top:60%;
	left:10%;
	font-size: 1.8vmax;
	background-color: transparent;
	color:#fff;
	border:2px solid #fff;
	padding: 2px 5px;
	text-align: left;
	width:auto;
	animation: 2s slidingheaderbtn;
}

@keyframes slidingheadertxt{
	0%{
		top: -20%;
		opacity: 0;
	}

	100%{
		top:0%;
		opacity: 1;
	}
}

@keyframes slidingheadertxty{
	0%{
		top: 60%;
		opacity: 0;
	}

	100%{
		top:40%;
		opacity: 1;
	}
}

@keyframes slidingheaderbtn{
	0%{
		top: 80%;
		opacity: 0;
	}

	100%{
		top:60%;
		opacity: 1;
	}
}


@keyframes zoomingoutbanner{
	0% { transform:scale(1,1); }
    100% { transform:scale(1.2,1.2); }
}

.home-row1{
	text-align: center;
	background-color: #262626;
	padding: 30px 0px;
	color: #f2f2f2;
}

.home-row1 h2{
	margin: 0px;
}

.home-row2{
	margin: 60px 0px;
}

.home-row2 .home-row2-inner{
	margin: 20px;
	text-align: center;
	padding: 20px;
	height: 200px;
	opacity: 0;
	-webkit-transform: translateX(-50px);
    -moz-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
     -o-transform: translateX(-50px);
        transform: translateX(-50px);
        -webkit-transition: all .3s ease-in;
           -moz-transition: all .3s ease-in;
            -ms-transition: all .3s ease-in;
             -o-transition: all .3s ease-in;
                transition: all .3s ease-in;
}

.is-showing{
	opacity: 1 !important;
	-webkit-transform: translateX(0px) !important;
	   -moz-transform: translateX(0px) !important;
	    -ms-transform: translateX(0px) !important;
	     -o-transform: translateX(0px) !important;
	        transform: translateX(0px) !important;
}

.home-row3{
	margin: 70px 0px;
	background-image: url('./images/wood3-min.jpg') !important;
	background-size: cover;
	background-repeat: no-repeat;
    background-attachment: fixed;
    color: #f2f2f2;
}

.home-row3 h3{
	text-align: center;

}

.home-row3-inner{
	margin: 20px 15%;
}

.home-row4{
	width: 80%;
	margin: 70px auto;
}

.home-row5{
	margin: 0px;
	overflow:hidden;
	max-width:100%;
	width:100%;
	margin: 40px auto;
	background-color: #f2f2f2;
	text-align: center;
	padding: 30px 0px;
}

.home-row5-inner{
	padding: 20px;
}

.home-row6{
	margin-top:40px;
	width: 80%;
	margin: auto;
}

.home-row6 img{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;

}

/********Contact Us*********/


.my-contactus-page h4{
}

.contactus-box{
	background-color: red;
	height: 200px;
	width: 100%;

}

.my-contactus-page-inner{
	margin-top: 40px;
}

/*******************Projects**********************/

.my-projects-page{
	width: 90%;
	margin: auto;
}

.my-projects-page .rowx{
	width: 100%;
	margin-bottom: 40px;
}

.my-projects-page .col{
	margin:0px;
	padding: 0px;
	margin-bottom: 40px;
}

.my-projects-page .row-inner{
	/*padding: 20px;*/
}

.my-projects-page .row img{
	background-size: cover;
	height: auto;
	width: 100%;
	display: block;
}

.my-projects-page .project-catx{
	margin-bottom: 80px !important;
}

.img-text{
	width: 100%;
	margin: auto;
	display: block;
	position: absolute;
	top:0;
	left: 0;
}

.my-projects-page .row-inner h3{
	background-color: #ffb700;
	text-align: center;
	color: #262626;
	font-size: 1.7em;
	width: 40%;
	margin:auto;
	animation: 2s slidingprojecttext;
}

.slideanim{
	margin: 30px 0px;
}

@keyframes slidingprojecttext{
	0%{
		opacity: 0;
		top:-100%;
	}
	100%{
		opacity: 1;
		top:0%;
	}
}